html {
	background-color:#E8F0FF;
}

/*********************** publication ***********************/
#formulaireAjoutNews {
    background-color: #F1F1F1;
    border: 10px solid white;
    margin-top: 20px;
    border-radius: 7px;
    padding: 10px;
}

/*********************** Elements generiques ***********************/
.lienTitre a {
	font-size:15px;
}
.pied, .piedPage, .entete, .entete a, .colonneCentralePied, .rechGoogle, .rechGoogle input {
	font-size: 13px;
	color: #999;
	font-weight: normal;
}
.entete a {
	color: #6699DD;
}

.selection {
	color: black;
}


/* liens */
a {
	text-decoration:none;
	color: #06D;
}
a:hover {
	text-decoration:none;
	color: #090;
}
a.titre1 {
	font-weight: bold;
	font-size: 13px;
	color: #CDD0EE;
}
.lienGlossaire a {
	text-decoration:none;
	color: #06D;
/*	font-weight: normal;*/
}
.lienGlossaire a:hover {
	color: #090;
}


/* bouton-lien produit */
div.boutonsProduit {
	display: flex;
	width: 100%;
	font-size: 18px;
	padding-top: 5px;
}
div.boutonProduit {
	box-sizing: border-box;
	font: inherit;
	width: 50%;
	height: 32px;
	border-radius: 5px;
	display: inline-block;
	text-align: center;
	overflow: hidden;
}
div.boutonProduitLien {
	border: 2px;
	background: #06D;
	margin-left: 5px;
}
div.boutonProduitLien * {
	color: #FFF;
}
div.boutonProduitCoupon,
div.boutonProduitVenteFlash {
	border: 2px dashed #06D;
	background: #EEE;
	margin-right: 5px;
}
div.boutonProduitCoupon iframe {
	width: 100%;
	height: 30px;
}
div.boutonProduitLien > a {
	display: block;
	width: 100%;
	height: 32px;
	line-height: 32px;
}
div.boutonProduitVenteFlash > b {
	display: block;
	width: 100%;
	height: 28px;
	line-height: 28px;
}
div.boutonProduitLien:hover {
	background: #090;
	cursor: pointer;
}
div.boutonProduitCoupon:hover,
div.boutonProduitVenteFlash:hover {
	border: 2px dashed #090;
}




.actionAvertissementBG {
	outline: none;
}
div.avertissementBG {
	display: none;
	position: fixed;
	top:50%;
	left:50%;
	box-shadow: 20px 20px 100px #000;
	margin-top: -259px;
	margin-left: -267px;
	background-color: #E8F0FF;
	width:504px;
/*	height:430px;*/
	border: solid 5px #06D;
	border-radius: 5px;
	padding:10px;
	z-index:-10;
	outline: none;
	font-size: 16px;
}
div.avertissementBG img {
	margin-top: 20px;
	border: solid 2px #555;
}
.actionAvertissementBG:focus ~ div.avertissementBG,
div.avertissementBG:hover,
div.avertissementBG:focus {
	display: block;
	z-index:200;
}
div.produitLien {
	display: block;
	position: absolute;
	right:10px;
	bottom:10px;
	margin-left: -200px;
	margin-top: -200px;
	background-color: #06D;
	border-radius: 5px;
	width: 200px;
	height: 32px;
	line-height: 32px;
	text-align: center;
}
div.produitLien:hover {
	background-color: #090;
}
div.produitLien a {
	display: block;
	width: 100%;
	color: #FFF;
	font-size: 18px;
}



.titre, h1 {
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
	color: #06D;
}
.indexHaut h1 {
	font-size: 20px;
	line-height: 22px;
}
h1 {
	display: inline;
}
.lienTitre {
	font-weight: bold;
	line-height: 20px;
	max-height: 60px;
	overflow: hidden;
	margin-bottom: 5px;
}

.parite1 {
/*	background-color:#F1F1F1;*/
	background-color:#E8F0FF;
	border-radius: 7px;
}
.parite0 {
	background-color:#FFFFFF;
}
.moduleMembre .parite1, .parite:nth-child(odd) {background: #E8F0FF}
.moduleMembre .parite0, .parite:nth-child(even) {background: #FFFFFF}

.colonneDroite .quarite0, .colonneDroite .quarite3 {
	background-color:#E8F0FF;
}
.colonneDroite .quarite1, .colonneDroite .quarite2 {
	background-color:#FFFFFF;
}
/*
.parite0:hover, .parite1:hover {
	background-color:#CFC;
}
*/
img {
	border:0;
}
h2, h2 a, h2 .lienGlossaire a {
	font-weight: bold;
	font-size:18px;
	color: #06D;
    border-bottom:1px dotted #06D;
}
h3, h3 a, h3 .lienGlossaire a {
	font-weight: bold;
	color: #06D;
}
h2 .lienGlossaire a, h3 .lienGlossaire a {
    border-bottom:none;
}





/*********************** Structure ***********************/
#menu .ongletBlocColonnes {
	box-shadow: 2px 4px 4px #777;
}

.moduleOnglets {
	box-shadow: 0px 4px 4px #777;
}

.colonneCentrale .module, .colonneDroite .module {
	background-color:#FFF;
	box-shadow: 1px 1px 3px #555;
	border-radius: 7px;
}
.headerPageEntete {
	font-weight: bold;
}
.headerPageEnteteDroite .styleAzur {
	color: #090;
}
.headerPageEnteteDroite .styleOriginal {
	color: #06D;
}
.headerPageEnteteDroite .styleOriginal:hover {
	color: #090;
}
.bodyPage {
	/*background-color:#FFF;*/
}


.headerPage {
	height:50px;
}
.footerPage {
	text-align:center;
	font-size: 14px;
	/*border-top:1px solid #CCC;*/
	box-shadow: 0px 1px 3px #555;
	background-color: #FFF;
}

.moduleBlocEnteteTitre td {
    border-bottom:1px solid #090;
}
.titre1, .titre1 a, .titre1 a:hover {
	font-weight: bold;
}
.colonneGauche .titre1 {
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	text-align:center;
	background-image: url(../graphisme/fondTitreColonne.jpg);
	background-repeat: no-repeat; 
	background-position: top right;
}
.colonneDroite .titre1 {
	color: #FFF;
	text-align:center;
	background-image: url(../graphisme/fondTitreColonne.jpg);
	background-repeat: no-repeat; 
	background-position: top left;
}
.colonneDroite .lienTitre a {
	font-weight: normal;
}

.liste1, .liste3 {
	font-size: 12px;
	color: #06D;
}
.elementListe1 {
	background-image: url(../graphisme/puce.jpg);
	background-repeat: no-repeat; 
	background-position: center left;
	padding-left: 5px;
}
.elementListe2 {
	background-image: url(../graphisme/puce.png);
	background-repeat: no-repeat; 
	background-position: center center;
}
.colonneGauche table.liste1, .colonneGauche table.liste2 {
	background-image: url(../graphisme/fondColonne.jpg);
	background-repeat: no-repeat; 
	background-position: bottom right;
}
.colonneDroite table.liste2, .colonneDroite table.liste3 {
	background-image: url(../graphisme/fondColonne.jpg);
	background-repeat: no-repeat; 
	background-position: bottom left;
}
.liste1 td{
  margin-bottom: 1px;
}
.liste2 {
	font-size: 12px;
	color: #06D;
}
.liste4 {
	font-weight: bold;
	font-size: 12px;
  line-height: 1.3em;
}
.liste4 a {
	font-weight: normal;
}
.messageColonne, .messageColonne a, .sousTitreColonne {
//	font-weight: bold;
	color: #090;
	font-size: 12px;
}
td.sousTitreColonne {
    border-bottom:1px dotted #090;  
}



/* header Module Centre */
.headerModuleCentre {
	height:18px;
}
.headerModuleCentre .headerModuleCentreGauche {
	font-weight: bold;
	font-size: 30px;
	line-height: 25px;
	color: #fff; /*rgb(170, 187, 221);*/
	text-shadow: 0px 0px 3px #555;
	padding-left: 20px;
}
.headerModuleCentre .headerModuleCentreDroite {
	font-size:25px;
	color: #fff; /*rgb(170, 187, 221);*/
	font-weight:bold;
	text-shadow: 0px 0px 3px #555;
	padding-right: 20px;
}
.headerModuleCentreGauche a {
	color: #fff; /*rgb(170, 187, 221);*/
	font-weight: bold;
	text-shadow: 0px 0px 3px #555;
}
.headerModuleCentreDroite a {
	color:#abd;
	font-weight: bold;
}
.headerModuleCentreLegende {
	font-size: 11px;
	background-color:#CFC;
	border-bottom:1px dotted #CCC;
	color:#555;
}

/* footer Module Centre */
.footerModuleCentre {
	width:100%;
	float:left;
}
/*
.footerModuleCentre .footerModuleCentreDroite {
	font-size:12px;
//	height:14px;
}
*/
/*
.footerModuleCentreGauche a, .footerModuleCentreDroite a {
	font-weight: bold;
}
*/


/*********************** Modules ***********************/

/*
.encadre *, .thumbinner * {
	line-height: 20px;
}
*/
.encadre, .thumbinner {
	background-color:#F1F1F1;
	text-align:center;
	/*border: solid 1px #C8D0DD;*/
	/*padding: 5px 5px 0px 5px;*/
	line-height: 0px;
}
.encadreright {
	margin: 0px 0px 10px 10px;
}
.tright .thumbinner {
	margin-right:0px;
	width: min-content !important;
	min-width: 200px;
	max-width: 100%;
}
.tleft .thumbinner {
	margin-left:0px;
}
.encadreleft {
	margin:0px 10px 10px 0px;
}

.encadre i, .thumbinner .thumbcaption {
	font-size:15px;
	line-height: 19px;
	font-style:normal;
	text-align:justify;
	padding: 5px 10px 5px 10px;
	display: block;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}


.encadreCoupon .image {
	float: left;
}
.encadreCoupon {
	float: left;
	width: calc(100% - 24px);
	padding: 10px;
	overflow: hidden;
}
/*
.encadreCoupon:hover {
	background-color:#CFC;
}
*/
.encadreCoupon > img {
	height:80px;
	padding-right:10px;
}
.encadreCoupon .texte {
	width:calc(100% - 90px);
}


.imageGauche, .thumb .tleft {
	background-color:#E8F0FF;
}
.imageDroite, .thumb .tright {
	background-color:#E8F0FF;
}

.youtube {
	width:100%;
	height:480px;
}
.encadre .youtube {
	width:calc(100% - 10px);
	padding: 5px;
}
.youtube iframe {
	width:100%;
	height:480px;
}
.dmotion {
	width:480px;
	height:270px;
}
.youtube+i {
	padding-top: 5px;
}
sub {
	font-size: 75%;
	line-height: 0;
}
sup {
	font-size: 75%;
	line-height: 0;
}


.infobox_v2 {
	background-color:#E8F0FF;
	border-radius: 10px;
}
body .enteteWiki {
	background-color: #FFF;
}
.messageBandeau {
	font-weight: normal;
	color:#090;
	background-color:#CFC;
	border-bottom-width:1px;
	border-bottom-color:#090;  
	border-bottom-style:solid;
}
.rechGoogle {
	font-size: 10px;
	background-image: url(../graphisme/fondBasColonneGauche2.jpg);
	background-repeat: no-repeat; 
	background-position: bottom right;
}
.encadrePubLeft {
	width:250px;
	float:left;
	margin:-12px 5px 10px 0px;
}
.encadrePubLeftEntete {
	margin:-15px 6px 0px 6px;
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
}


/* onglets */
.onglets {
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF; 
	background-image: linear-gradient(#FFF, #FFF); /*linear-gradient(#E8F0FF, #C9D9FA);*/
	line-height: 30px;
}
.onglets, .onglet {
/*	background-color: #FFF !important;	*/
/*	background-image: none !important;	*/
}
.ongletSelect, .ongletSelect a {
	background-image: url(../graphisme/fondOngletSelect.jpg);
	background-repeat: repeat;
	color:#FFF;
}



/* liste imagetexte */
.colonneCentrale .moduleConteneur {
	border-radius: 0px 0px 7px 7px;
	background-color: #F1F1F1;
	margin-top: -20px;
    padding: 10px 5px 5px 5px;
    width: calc(100% - 10px);
}
.moduleUnes .cadreImageTexte .filtre {
	background:linear-gradient(rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0));
/*	background:linear-gradient(rgba(0, 102, 221, 0.8),rgba(0, 102, 221, 0.1));*/
}

.moduleTopNews .cadreImageTexte .filtre {
	background:linear-gradient(rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0));
}

.moduleListeCategorieDefinitions .cadreImageTexte .titre,
.moduleListeCategorieDerniersArticles .cadreImageTexte .titre,
.moduleListeDefinitions .cadreImageTexte .titre,
.moduleSuggestionDefinitions .cadreImageTexte .titre,
.moduleListeDossiersRecents .cadreImageTexte .titre,
.moduleListeArticlesCalendrier .cadreImageTexte .titre,
.moduleBoutique2Encart .cadreImageTexte .texte {
	border-bottom:solid 2px #06D;
}
.moduleListeCategorieDefinitions .cadreImageTexte .texte,
.moduleListeCategorieDerniersArticles .cadreImageTexte .texte,
.moduleListeDefinitions .cadreImageTexte .texte,
.moduleSuggestionDefinitions .cadreImageTexte .texte,
.moduleListeDossiersRecents .cadreImageTexte .texte,
.moduleListeArticlesCalendrier .cadreImageTexte .texte,
.moduleBoutique2Encart .cadreImageTexte .titre,
.relatif .cadreImageTexte .titre,
.moduleSuggestionNews .cadreImageTexte .titre {
	border-top:solid 2px #06D;
}
/*
.moduleListeDefinitions .imageTexte:hover *,
.moduleSuggestionDefinitions .imageTexte:hover *,
.moduleListeDossiersRecents .imageTexte:hover *,
.moduleBoutique2Encart .imageTexte:hover *,
.relatif .imageTexte:hover * {
	color: #090;
}
.moduleListeDefinitions .imageTexte:hover .titre,
.moduleSuggestionDefinitions .imageTexte:hover .titre,
.moduleListeDossiersRecents .imageTexte:hover .titre,
.moduleBoutique2Encart .imageTexte:hover
.texte {
	border-bottom:solid 2px #090;
}
.moduleListeDefinitions .imageTexte:hover .texte,
.moduleSuggestionDefinitions .imageTexte:hover .texte,
.moduleListeDossiersRecents .imageTexte:hover .texte,
.moduleBoutique2Encart .imageTexte:hover .titre,
.relatif .imageTexte:hover .titre {
	border-top:solid 2px #090;
}
*/
/*
.moduleListeNewsRecentes .imageTitre .filtre {
	background:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.1));
}
*/

.ongletArticles .colonneCentrale .quarite0, .ongletArticles .colonneCentrale .quarite3 {
	background-color:#FFF;
}
.ongletArticles .colonneCentrale .quarite1, .ongletArticles .colonneCentrale .quarite2 {
	background-color:#E8F0FF;
}

.ongletArticles .quarite1, .ongletArticles .quarite3 {
	padding-left: 6px;
}

/*
.quarite0:hover, .quarite1:hover, .quarite2:hover, .quarite3:hover,
.ongletAccueil .quarite0:hover, .ongletAccueil .quarite1:hover, .ongletAccueil .quarite2:hover, .ongletAccueil .quarite3:hover,
.ongletArticles .quarite0:hover, .ongletArticles .quarite1:hover, .ongletArticles .quarite2:hover, .ongletArticles .quarite3:hover {
	background-color:#CFC;
}
*/

/* liste de news */ 
.titreLien, .titreLien a, .titreLien:hover {
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
	color: #AAA;
}
.listeTitresPetiteColonne {
	background-color:#E8F0FF;
//	border-left:1px dotted #CCC;
//	border-bottom:1px dotted #CCC;
	margin-top: -40px;
}

.separateurQuotidien {
//	font-weight: bold;
	color: #090;
	text-align:right;
//	background-color: #CFC;
//	padding-left: 5px;
//	padding-right: 5px;
	border-bottom: 1px dotted #090;
}
.moduleMembre .separateurQuotidien {
	text-align:left;
	padding-top: 10px;
}
.separateurQuotidienDroite {
	font-weight: normal;
	color:#090;
}
 .separateurQuotidienDroite a {
	font-weight: bold;
	color:#090;
}


/* Liste des sources */
.moduleMembre .indexHaut {
	background-color:#E8F0FF;
	padding: 10px;
	width: calc(100% - 20px);
	line-height: 25px;
}
.titreSources {
	background-color:#08F;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	font-size: 15px;
}
.titreSources td.date {
	width: 100px;
}
.titreSources td.source {
	width: 170px;
}
.titreSources td.action {
	width: 100px;
}
.listeSources td {
	padding: 5px;
}
.listeSources .tete {
	background-color: #AAA;
}
.listeSources .tresbon {
	background-color: #AFA;
}
.listeSources .bon {
	background-color: #DFD;
}
.listeSources .neutre {
	background-color: #FFA;
}
.listeSources .mauvais {
	background-color: #FDD;
}
.listeSources .tresmauvais {
	background-color: #FAA;
}
.listeSources .parite:hover {
	background-color: #BDF;
}


.listeSources td.date, .listeSources td.source, .listeSources td.action {
	text-align: center;
}
.listeSources .bouton {
	width: 90px;
	height: 25px;
	margin: 3px;
	font-weight:normal;
}
.listeSources .bouton:hover {
	font-weight:bold;
}

.invalide, .invalide a {
	background-color:#EEE;
	color: #555;
}



/* detail news */
.news .credits,
.article .credits,
.moduleDeals .credits,
.moduleGlossaire .credits,
.moduleGlossaire2 .credits {
	font-size: 14px;
	font-weight: normal;
	color: #555;
}
/*
.news .relatif {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
}
.news .relatifNews {
	background-color:#E8F0FF;
	border-right:1px dotted #CCC;
}
*/
.pub {
//	background-color:#E8F0FF;
//	border-left:1px dotted #CCC;
//	border-bottom:1px dotted #CCC;
}
/*
.news .relatifTitre {
	color: #090;
}
.relatifNews:hover, .relatifLivres:hover {
	background-color:#CFC;
}
*/




/* liste des ouvrages */
.paramOuvragesVide .indexHaut {
	background-color:#E8F0FF;
}
/*
.appercuOuvrage {
	background-color:#E8F0FF;
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
}
*/
.appercuOuvrage a {
	font-weight:bold;
}
.appercuOuvrage .parite0, .appercuOuvrage .parite1 {
	background-color:#E8F0FF;
}



/* liste des definitions - glossaire */
.paramGlossaireVide .indexHaut,
.paramGlossaire2Vide .indexHaut,
.categorieDefinition .indexHaut {
	background-color:#E8F0FF;
	padding: 5px;
	width: calc(100% - 20px);
	line-height: 25px;
}
.sousCategorieDefinition .indexHaut {
	background-color:#E8F0FF;
	padding: 5px;
	margin-bottom: 10px;
	width: calc(100% - 10px);
	line-height: 25px;
}

.paramGlossaireVide .alphabet,
.paramGlossaire2Vide .alphabet,
.categorieDefinition .alphabet,
.sousCategorieDefinition .alphabet {
	background-color:#E8F0FF;
	font-weight:bold;
}
.paramSouscat .alphabet, .paramDefinition .alphabet {
//	background-color:#CFC;
//	font-weight:bold;
}
.moduleGlossaire .credits {
//	background-color:#E8F0FF;
//	border-top:1px solid #CCC;
//	border-bottom:1px solid #CCC;
}
.moduleGlossaire .credits .texte {
	font-size: 11px;
}



/* Page boutique Gearbest */
.product_pz_info table th {
  border: 1px solid white;
  background-color: #eaeaea;
  padding: 5px;
  font-weight:bold !important;
}
.product_pz_info table td {
  border: 1px solid white;
  background-color: #f5f5f5;
  padding: 5px;
  vertical-align: top;
}
.moduleBoutique2Article img,
.moduleBoutique2Article iframe {
  max-width: 100% !important;
}
.imageEncartBoutiqueDetailles img {
  max-width: 90px;
  max-height: 75px;
}
.moduleBoutique2Article * {
  font-family: Arial, Helvetica, sans-serif !important;
/*  font-size: 13px !important;*/
}
.moduleBoutique2Article .texte h1, .moduleBoutique2Article .texte h2, .moduleBoutique2Article .texte h3,
.moduleBoutique2Article .texte p, .moduleBoutique2Article .texte td {
  width: unset !important;
} 
.moduleBoutique2Article span {
  background-color: transparent !important;
  color: black !important;
}
.moduleBoutique2Article > table {
	padding: 10px;
}
.moduleBoutique2Article  table {
	width: 100%;
}
.moduleBoutique2Article .prix {
	font-size: 20px;
	line-height: 50px;
}
.moduleBoutique2Article .titre {
	font-size: 20px;
}

/* Page boutique Banggood */
.moduleBoutique2Article div.Compatibility,
.moduleBoutique2Article #coupon_banner,
/*.moduleBoutique2Article #imgBox, */
.bg_lazy,
.aok-hidden {
	display: none;
}
.moduleBoutique2Article table {
	width: 100% !important;
}
.moduleBoutique2Article table td > h3 {
	writing-mode: vertical-lr;
}

/* Page boutique eGlobal */
.moduleBoutique2Article div[itemprop="description"] > div {
	margin-top: 10px;
}

/* Page boutique DHgate */
.moduleBoutique2Article div.dec-img-list {
	height: unset !important;
}



/* Calendrier */

.calendrierHaut {
  color: #FFF;
  background-color: #06D;
  font-weight: bold;  
}
.calendrierNormal, .calendrierNews {
  background-color: #bfd2ff;
  border: 2px solid #bfd2ff;
}
.calendrierArticle {
  background-color: #06D;
  border: 2px solid #06D;
}
.calendrierSelect {
  background-color: #090;
  border: 2px solid #090;
}
.calendrierAujourdhui {
  border: 2px solid black;
}
a.calendrierLien, a.calendrierSelectLien {
  font-weight: bold;  
}
.calendrierArticle a.calendrierLien, a.calendrierSelectLien {
  color:#FFF;
}
.titreSelectionCategories, .bouton, .calendrierChangementMois, .calendrierMoisComplet {
	font-weight: bold;
}



/* Responsive design */
@media (max-width: 1440px) {
	.moduleHeaderPage {
		background-image: 		url("/graphisme/Logo/globe-blanc.png"),		linear-gradient(#06D, #06D);
		background-repeat: 		no-repeat,									repeat;
		background-position:	top 0px right -200px,						center;
		background-size:		700px,										100px;
	}
	html {
		background-image: 		url("/graphisme/textures/brushed-alum-dark.png"),	linear-gradient(#E8F0FF, #E8F0FF);
		background-repeat: 		repeat,												repeat;
		background-position: 	top 0px left 0px,									center;
		background-size:		211px,												100px;
		background-attachment:	fixed,												fixed;
	}
}
@media (min-width: 1440px) {
	.moduleHeaderPage {
		background-image: 		url("/graphisme/Logo/globe-blanc.png"),			url("/graphisme/Logo/globe-blanc.png"),		linear-gradient(#06D, #06D);
		background-repeat: 		no-repeat,										no-repeat,									repeat;
		background-position: 	top -90px left -460px,							top 0px right -200px,						center;
		background-size: 		600px,											700px,										100px;
	}
/*
	html {
		background-image: 		url("/graphisme/Logo/globe-blanc.png"),		url("/graphisme/Logo/globe-blanc.png"), 	linear-gradient(#E8F0FF, #E8F0FF);
		background-repeat: 		no-repeat,									no-repeat,									repeat;
		background-position: 	top -90px left -460px,						top 0px right -200px,						center;
		background-size:		600px,										700px,										100px;
		background-attachment:	fixed,										fixed,										fixed;
	}
*/
	html {
		background-image: 		url("/graphisme/textures/brushed-alum-dark.png"),	url("/graphisme/Logo/globe-blanc.png"),		url("/graphisme/Logo/globe-blanc.png"), 	linear-gradient(#E8F0FF, #E8F0FF);
		background-repeat: 		repeat,												no-repeat,									no-repeat,									repeat;
		background-position: 	top 0px left 0px,									top -90px left -460px,						top 0px right -200px,						center;
		background-size:		211px,												600px,										700px,										100px;
		background-attachment:	fixed,										fixed,										fixed,												fixed;
	}
}
